@charset "utf-8";
/*
============================================================

*	CSS for top

============================================================
*/
/* sprite画像の共通mixin */
#contents {
  padding-top: 0;
}
#contents .main-area {
  width: 910px;
  margin: 0 -20px 20px;
  padding: 15px 20px 30px 20px;
  height: 260px;
  background-image: url(//shaken.r10s.jp/shaken/img/top/img-main-image.jpg);
  /* background-image: url(//shaken.r10s.jp/shaken/img-main-image.jpg); */
  background-repeat: no-repeat;
  background-position: 0 0;
}
#contents .main-area .text {
  margin: 0 0 15px 0;
}
#contents .main-area .text2 {
  margin: 8px 0 0 0;
  text-align:right;
}
#contents .main-area .text2 p{
  margin:0;
  padding:0;
  text-align:right;
  font-size:90%;
  color:#FFFFFF;
}
#contents .main-area .search-area {
  width: 700px;
  box-shadow: 3px 7px 10px 0 #555d66;
  -moz-box-shadow: 3px 7px 10px 0 #555d66;
  -webkit-box-shadow: 3px 7px 10px 0 #555d66;
  -o-box-shadow: 3px 7px 10px 0 #555d66;
  -ms-box-shadow: 3px 7px 10px 0 #555d66;
}
#contents .main-area .search-area h2 {
  line-height: 0;
}
#contents .main-area .search-area .direct-search {
  padding: 10px 14px 15px;
  border: 1px solid #dbd9d9;
  border-top: none;
}
#contents .direct-search {
  padding: 0 15px 15px;
  background-color: #ffffff;
}
#contents .direct-search:before,
#contents .direct-search:after {
  display: table;
  content: " ";
}
#contents .direct-search:after {
  clear: both;
}
#contents .direct-search p {
  margin-bottom: 3px;
}
#contents .direct-search .float-left {
  width: 310px;
  padding-right: 30px;
  background-image: url(//shaken.r10s.jp/shaken/img/common/icon-arrow-right-red.png);
  background-repeat: no-repeat;
  background-position: 100% 50%;
}
#contents .direct-search .float-right {
  margin-right: 20px;
}
#contents .direct-search .post-number {
  margin-bottom: 5px;
  margin-left: 15px;
  padding-left: 42px;
  background-image: url(//shaken.r10s.jp/shaken/img/common/icon-post.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
}
#contents .direct-search .post-number:before,
#contents .direct-search .post-number:after {
  display: table;
  content: " ";
}
#contents .direct-search .post-number:after {
  clear: both;
}
#contents .direct-search .post-number div {
  float: left;
  margin-right: 13px;
  padding-right: 26px;
  *padding-right: 20px;
  background-image:none;
}
#contents .direct-search .post-number input {
  width: 196px;
  *width: 186px;
  font-size: 200%;
  letter-spacing: 2px;
}
#contents .direct-search .post-number > input {
  width: 135px;
  *width: 125px;
}
#contents .direct-search .link {
  text-align: right;
  width: 258px;
}
#contents .direct-search * {
  vertical-align: top;
}
#contents .direct-search button {
  width: 284px;
}
#contents .barter {
  margin: 45px auto;
}
#contents .carousel {
  margin-bottom: 30px;
}
#contents .carousel li {
  width: 175px;
  height: 60px;
  padding: 8px 0;
  text-align: center;
}
#contents .about-price-area .popularcar .popularcar-title {
  margin: 20px 0 5px;
  font-weight: bold;
}
#contents .about-price-area .popularcar .popularcar-list {
  padding: 10px;
  background: url(//shaken.r10s.jp/shaken/img/common/bg-strip.png) repeat 10px 10px;
}
#contents .about-price-area .popularcar .popularcar-list ul {
  padding: 10px;
  background: #ffffff;
}
#contents .about-price-area .popularcar .popularcar-list ul li {
  display: inline;
  margin-right: 10px;
  line-height: 1.8;
}
#contents .list-contents-basic {
  margin: 0 -10px 10px;
}
#contents .list-contents-basic:before,
#contents .list-contents-basic:after {
  display: table;
  content: " ";
}
#contents .list-contents-basic:after {
  clear: both;
}
#contents .list-contents-basic img {
  display: block;
}
#contents .service-flow {
  padding: 5px 6px;
  background-image: url(//shaken.r10s.jp/shaken/img/common/bg-strip.png);
}
#contents .service-flow ol {
  padding-bottom: 1px;
  background-image: url(//shaken.r10s.jp/shaken/img/top/bg-service-flow.png);
  background-repeat: no-repeat;
  background-position: 0 100%;
}
#contents .service-flow ol:before,
#contents .service-flow ol:after {
  display: table;
  content: " ";
}
#contents .service-flow ol:after {
  clear: both;
}
#contents .service-flow ol li {
  float: left;
  width: 210px;
  padding-right: 19px;
  background-image: url(//shaken.r10s.jp/shaken/img/common/icon-arrow-right.png);
  background-repeat: no-repeat;
  background-position: 100% 80px;
}
#contents .service-flow ol li.last {
  padding: 0;
  background: none;
}
#contents .service-flow ol li.last dd {
  padding-bottom: 0;
}
#contents .service-flow ol li dl {
  border-bottom: 0;
}
#contents .service-flow ol li dd .image {
  min-height: 103px;
}
#contents .service-flow ol li dt span.title {
  max-width: 150px;
  min-height: 3em;
  margin-top: 0;
}
#contents .about-area:before,
#contents .about-area:after {
  display: table;
  content: " ";
}
#contents .about-area:after {
  clear: both;
}
#contents .about-area .clearfix {
  float: left;
  width: 225px;
}
#contents .about-area .list-contents ul {
  margin-top: 10px;
}
#contents .about-area .list-contents ul:before,
#contents .about-area .list-contents ul:after {
  display: table;
  content: " ";
}
#contents .about-area .list-contents ul:after {
  clear: both;
}
#contents .about-area .list-contents ul.first {
  margin-top: 0;
}
#contents .about-area .list-contents li {
  float: right;
  width: 303px;
}
#contents .about-area .list-contents li.first {
  float: left;
}
#contents .about-area .list-contents li dl {
  float: left;
  width: 200px;
  padding: 10px 0;
}
#contents .company-area:before,
#contents .company-area:after {
  display: table;
  content: " ";
}
#contents .company-area:after {
  clear: both;
}
#contents .company-area li {
  float: left;
  vertical-align: top;
  max-width: 135px;
  margin-right: 18px;
}
#contents .company-area li:first-child {
  padding-left: 20px;
}
#contents .company-area .image {
  text-align: center;
}
#contents .company-area dt {
  font-weight: bold;
}
#contents .section-content {
  margin-bottom: 45px;
}
#contents .section-content:before,
#contents .section-content:after {
  display: table;
  content: " ";
}
#contents .section-content:after {
  clear: both;
}
#contents .section-content .area {
  float: left;
  width: 485px;
  margin: 0 40px 0 10px;
}
#contents .section-content .area .map {
  margin: 20px 0 0 10px;
}
#contents .section-content .area .map .map-all {
  position: relative;
}
#contents .section-content .area .map .map-all li.map-btn {
  position: absolute;
  font-weight: bold;
  font-size: 109%;
}
#contents .section-content .area .map .map-all li.map-btn a {
  text-decoration: none;
}
#contents .section-content .area .map .map-all li.map-btn p {
  color: #ffffff;
  line-height: 30px;
  text-align: center;
  cursor: default;
}
#contents .section-content .area .map .map-all li.okinawa {
  top: 0;
  left: 124px;
}
#contents .section-content .area .map .map-all li.hokkaido {
  top: 44px;
  left: 226px;
}
#contents .section-content .area .map .map-all li.hokkaido p {
  padding-left: 10px;
}
#contents .section-content .area .map .map-all li.chubu {
  top: 134px;
  left: 194px;
}
#contents .section-content .area .map .map-all li.tohoku {
  top: 156px;
  right: -5px;
}
#contents .section-content .area .map .map-all li.kinki {
  top: 183px;
  left: 134px;
}
#contents .section-content .area .map .map-all li.chugoku {
  top: 231px;
  left: 69px;
}
#contents .section-content .area .map .map-all li.kanto {
  bottom: 111px;
  right: 21px;
}
#contents .section-content .area .map .map-all li.tokai {
  right: 87px;
  bottom: 53px;
}
#contents .section-content .area .map .map-all li.kyushu {
  left: -2px;
  bottom: 46px;
}
#contents .section-content .area .map .map-all li.kansai {
  bottom: 10px;
  left: 158px;
}
#contents .section-content .area .map .map-all li .area-list {
  display: none;
  position: relative;
  top: -10px;
  left: -20px;
  width: 125px;
  padding: 5px 0;
  background: #ffffff;
  border: 1px solid #1e4ea7;
  border-radius: 5px;
  z-index: 1000;
}
#contents .section-content .area .map .map-all li .area-list:before,
#contents .section-content .area .map .map-all li .area-list:after {
  display: table;
  content: " ";
}
#contents .section-content .area .map .map-all li .area-list:after {
  clear: both;
}
#contents .section-content .area .map .map-all li .area-list .inactive a {
  color: #999999;
  cursor: default;
}
#contents .section-content .area .map .map-all li .area-list li {
  float: left;
  position: relative;
  background-position: 0 -1367px;
  margin: 3px 10px 3px;
  min-width: 40px;
}
#contents .section-content .area .map .map-all li .area-list li.mr5 {
  margin-right: 5px;
}
#contents .section-content .area .map .map-all li .area-list li.mr5 a {
  padding-left: 9px;
}
#contents .section-content .area .map .map-all li .area-list li a {
  width: 100%;
  height: 100%;
  display: block;
  padding: 0 0 0 9px;
  color: #1e4ea7;
  font-weight: normal;
  font-size: 82%;
  cursor: pointer;
  *padding-left: 10px;
}
#contents .section-content .area .map .map-all li .single {
  width: 74px;
  left: 0;
}
#contents .section-content .area .map-all,
#contents .section-content .area .area-list li,
#contents .section-content .area .map-btn,
#contents .section-content .area .map-chubu,
#contents .section-content .area .map-chugoku,
#contents .section-content .area .map-hokkaido,
#contents .section-content .area .map-kansai,
#contents .section-content .area .map-kanto,
#contents .section-content .area .map-kinki,
#contents .section-content .area .map-kyushu,
#contents .section-content .area .map-okinawa,
#contents .section-content .area .map-tohoku,
#contents .section-content .area .map-tokai {
  background: url('//shaken.r10s.jp/shaken/img/top/sprite-map.png') no-repeat;
  display: block;
  position: absolute;
}
#contents .section-content .area .map-all {
  background-position: 0 0;
  height: 403px;
  width: 461px;
}
#contents .section-content .area .map-all li {
  z-index: 1;
}
#contents .section-content .area .map-btn {
  background-position: 0 -1331px;
  height: 31px;
  width: 75px;
}
#contents .section-content .area .map-btn span {
  display: none;
}
#contents .section-content .area .map-chubu {
  background-position: 0 -536px;
  height: 107px;
  width: 110px;
  top: 42px;
  left: 34px;
}
#contents .section-content .area .map-chugoku {
  background-position: 0 -1116px;
  height: 52px;
  width: 93px;
  top: 42px;
  left: 39px;
}
#contents .section-content .area .map-hokkaido {
  background-position: 0 -413px;
  height: 113px;
  width: 138px;
  top: -44px;
  right: -160px;
}
#contents .section-content .area .map-kansai {
  background-position: 0 -1275px;
  height: 46px;
  width: 68px;
  top: -54px;
  left: -18px;
}
#contents .section-content .area .map-kanto {
  background-position: 0 -965px;
  height: 68px;
  width: 65px;
  bottom: 5px;
  right: 79px;
}
#contents .section-content .area .map-kinki {
  background-position: 0 -1043px;
  height: 63px;
  width: 61px;
  top: 85px;
  left: 58px;
}
#contents .section-content .area .map-kyushu {
  background-position: 0 -653px;
  height: 99px;
  width: 75px;
  top: -22px;
  left: 68px;
}
#contents .section-content .area .map-okinawa {
  background-position: 0 -1178px;
  height: 87px;
  width: 94px;
  top: 22px;
  right: 105px;
}
#contents .section-content .area .map-tohoku {
  background-position: 0 -762px;
  height: 123px;
  width: 66px;
  bottom: -43px;
  right: 81px;
}
#contents .section-content .area .map-tokai {
  background-position: -66px -876px;
  height: 82px;
  width: 101px;
  bottom: 20px;
  left: -73px;
}
#contents .section-content .brand {
  overflow: hidden;
}
#contents .section-content .brand ul {
  padding: 7px 7px 0 7px;
  overflow: hidden;
  background: url(//shaken.r10s.jp/shaken/img/common/bg-strip.png);
}
#contents .section-content .brand ul li {
  padding: 10px 15px;
  background: #ffffff;
  border: 1px solid #d8d8d8;
  margin-bottom: 7px;
}
#contents .section-content .brand ul li dl {
  zoom: 1;
}
#contents .section-content .brand ul li dl.brand-link-area {
  text-align: center;
}
#contents .section-content .brand ul li dd a.brand-link-text {
  display: inline-block;
  text-align: left;
}
#contents .section-content .brand ul li.brand-link-index {
  padding: 0 5px 5px;
  background: none;
  border: none;
  text-align: right;
  margin-bottom: 0;
}
.brand-index-link {
  margin: 10px 20px 0 0;
  text-align: right;
}
.brand-index-link a {
  padding: 5px 0 5px 30px;
  background-image: url(//shaken.r10s.jp/shaken/img/common/icon-arrow-link.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
}
#side-contents #rakutenMembership {
  margin-bottom: 10px;
}
#side-contents .side-contents-wrap .bnr-area {
  text-align: center;
  padding: 10px 0 0;
}
#side-contents .side-contents-wrap .bnr-area li {
  padding-bottom: 10px;
  display: inline-block;
  vertical-align: bottom;
}
#side-contents .side-contents-wrap .bnr-area li a,
#side-contents .side-contents-wrap .bnr-area li img {
  display: block;
}
.top-about-body {
  width: 340px;
}
.top-about-sammary {
  width: 338px;
  min-height: 87px;
  height: auto !important;
  height: 87px;
  font-size: 15px;
  font-weight: bold;
  color: #1a3b80;
  line-height: 1.3;
  border: 1px solid #dddcdc;
}
.top-about-sammary p {
  padding: 23px 4px 6px 84px;
}
.bg-ease {
  background: url(//shaken.r10s.jp/shaken/img/top/bg-merit1.png) no-repeat 0 0 #ffffff;
}
.bg-point {
  background: url(//shaken.r10s.jp/shaken/img/top/bg-merit2.png) no-repeat 0 0 #ffffff;
}
.app-bnn {
    position: relative;
    background: url(//shaken.r10s.jp/shaken/img/top/app_700x200.png) no-repeat;
    width: 700px;
    height: 200px;
}
.app-bnn a#ios {
    position: absolute;
    display: block;
    width: 135px;
    height: 40px;
    left: 544px;
    bottom: 14px;
}
.app-bnn a#android {
    position: absolute;
    display: block;
    width: 135px;
    height: 40px;
    left: 402px;
    bottom: 14px;
}

/* ranking */
*[class^="ranking-"] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents .ranking-color-01 {
	color: #11418b !important;
}
#contents .ranking-color-02 {
	color: #c10000 !important;
}
#contents .ranking-lead {
	font-size: 100%;
	margin-top: 15px;
	margin-bottom: 10px;
}
#contents .ranking-tip-block {
	padding: 10px;
	background: #333;
}
#contents .ranking-tip-list-wrap {
	padding: 10px;
	background-image: url(//shaken.r10s.jp/shaken/img/common/bg-strip.png);
}
#contents .ranking-tip-list {
}
#contents .ranking-tip-list-elm {
	display: flex;
	flex-wrap:wrap;
	align-items: center;
	padding: 15px 30px;
	border: 1px solid #d8d8d8;
	background-color: #fff;
	font-size: 110%;
}
#contents .ranking-tip-list-elm + .ranking-tip-list-elm {
	margin-top: 5px;
}
#contents .ranking-tip-num {
	position: relative;
	padding-left: 5px;
	width: 70px;
	color: #c10000;
	font-weight: bold;
	line-height: 1;
}
#contents .ranking-tip-num[class*="is-count-"] {
	padding-top: 40px;
}
#contents .ranking-tip-num[class*="is-count-"]:before {
	position: absolute;
	top: 0;
	left: 0%;
	width: 38px;
	height: 36px;
	display: block;
	content:"";
	background: url(//shaken.r10s.jp/shaken/img/voc/icon-ranking-rank01.gif) 0 0 no-repeat;
}
#contents .ranking-tip-num.is-count-02:before {
	background-image: url(//shaken.r10s.jp/shaken/img/voc/icon-ranking-rank02.gif);
}
#contents .ranking-tip-num.is-count-03:before {
	background-image: url(//shaken.r10s.jp/shaken/img/voc/icon-ranking-rank03.gif);
}
#contents .ranking-tip-num >em {
	font-size: 200%;
}
#contents .ranking-tip-detail {
	font-size: 100%;
	line-height:1.4;
	width: 528px;
}
#contents .ranking-tip-aside {
	display: flex;
	flex-wrap:wrap;
	align-items: center;
}
#contents .ranking-tip-title {
	font-weight: bold;
}
#contents .ranking-tip-img {
	margin-right: 20px;
}
#contents .ranking-price-txt {
	font-weight: bold;
	min-width: 200px;
}
#contents .ranking-price-card {
	font-size: 180%;
	margin-left: 0.2em;
	font-weight: bold;
	line-height: 1.1;
	color: #bf0000;
}
#contents .ranking-price-card.is-under {
	color: #333;
	font-size: 129%;
}
#contents .ranking-rating {
	color: #c88a00;
	font-weight: bold;
	font-size: 115%;
	margin-left: 30px;
	margin-right: 10px;
}
@font-face {
  font-family: 'shaken-icon';
  src: url('../font/shaken-icon.eot?nej0h5');
  src: url('../font/shaken-icon.eot?nej0h5#iefix') format('embedded-opentype'), url('../font/shaken-icon.ttf?nej0h5') format('truetype'), url('../font/shaken-icon.woff?nej0h5') format('woff'), url('../font/shaken-icon.svg?nej0h5#shaken-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* 201711 add news */
#contents .section-content.is-news {
	margin: 30px 0;
}
#contents .news-lead {
	font-size: 100%;
	margin-top: 15px;
	margin-bottom: 10px;
}
#contents .news-list-wrap {
	padding: 10px;
	background-image: url(//shaken.r10s.jp/shaken/img/common/bg-strip.png);
}
#contents .news-list-elm {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	padding: 15px;
	border: 1px solid #d8d8d8;
	background-color: #fff;
	color: inherit;
	text-decoration: none;
}
#contents .news-list-elm + .news-list-elm {
	margin-top: 10px;
}
#contents .news-list-img {
	width: 160px;
	margin-right: 15px;
	flex-shrink: 0;
	transition: all ease 0.3s;
}
#contents .news-list-elm:hover .news-list-img {
	opacity: 0.8;
}
#contents .news-list-detail {
	flex-grow: 1;
}
#contents .news-list-ti {
	color: #0000ff;
	font-weight: bold;
	text-decoration: underline;
	font-size: 125%;
}
#contents .news-list-paragraph {
	margin-top: 0.5em;
	font-size: 105%;
}
#contents .news-list-data {
	margin-top: 0.5em;
	font-size: 95%;
}


#wrapper{
  width: 100%;
  min-width: 1254px;
  margin-bottom: 0;
}
#contents-wrap{
  display: flex;
  justify-content: center;
  width: 100%;
  min-width: 1254px;
}
#contents{
  width: 950px;
  box-sizing: border-box;
  margin: unset;
}
.main-area{
  width: 950px !important;
  box-sizing: border-box;
  height: 310px !important;
  background-size: cover;
}
.juck-left,
.juck-right{
  width: 140px;
  /* height: 600px; */
}
.juck-left{
  margin-right: 8px;
}
.juck-right{
  margin-left: 8px;
}